@media(min-width:320px){
    /* Entrada */
    .container_entrada{
        background-color: black;
    }
    #imagen-entrada {
        height: 164px;
        width: 299px;
        z-index: 0;
    }
    .sombra_entrada{
        position: absolute;
        z-index: 1;
        color: white;
        background-color: rgb(0,0,0,0.26);
        height: 62px;
        width: 100%;
        top: 100px;
        left: 20px;
    }
    .logo_entrada{
        height: 62px;
        width: 95px;
        position: absolute;
        left: 23px;
    }
    .texto-entrada{
        color: white;
        font-size: 15px;
    }
    .div_text_entrada{
        padding-top: 6px;
        text-align: center;
    }
     /* Titulo */
   .container_titulo {
        margin-top: 15px;
    }
    .col_img_titulo img {
        height: 137px;
        width: 298px;
        margin: -34px 0px 0px 0px;
    }
    .texto_titulo {
        margin-top: 11px;
        background-color: rgba(0, 0, 0, 0.26);
        font-size: 25px;
        color: white;
        text-align: center;
        width: 304px;
      }
      /* Contenido */
      .contenedor_texto {
        z-index: 1;
        position: absolute;
        color: white;
        text-align: justify;
        font-size: 15px;
        background-color: black;
        top: 316px;
    }
    #imagen_fondo_texto {
        height: 337px;
        margin-left: 36px;
        opacity: 0.96;
        margin-top: 20px;
    }
    .col_img_titulo {
        height: 61px;
        overflow: hidden;
        z-index: -1;
        position: absolute;
    }
    .row-footer{
        margin-top: 100px;
    }
    /* Contenedor Texto */
    .contenedor{
        margin-top: 70px;
    }
    .img_red{
        height: 50px;
        width: 50px;
    }
    .fila_footer{
        padding-top: 15px;
        padding-bottom: 25px;
    }
    .footer_container{
        color: white !important;
        margin-top: 669px;
    }
    .texto{
        padding-left: 4px;
        font-size: 15px;
    }
}
@media(min-width:375px){
    /* Entrada */
    #imagen-entrada {
        height: 176px;
        width: 352px;
        z-index: 0;
    }
    .sombra_entrada{
        position: absolute;
        z-index: 1;
        color: white;
        background-color: rgb(0,0,0,0.26);
        height: 78px;
        width: 100%;
        top: 110px;
        left: 20px;
    }
    .logo_entrada{
        height: 80px;
        width: 108px;
        position: absolute;
        left: 14px;
    }
    .div_text_entrada{
        padding-top: 6px;
        color: white;
        font-size: 20px;
        margin-left: -19px;
    }
     /* Titulo */
   .container_titulo {
        margin-top: 15px;
    }
    .col_img_titulo img {
        height: 137px;
        width: 351px;
        margin: -34px 0px 0px 0px;
    }
    .texto_titulo {
        margin-top: 11px;
        background-color: rgba(0, 0, 0, 0.26);
        font-size: 25px;
        color: white;
        text-align: center;
        width: 357px;
      }
      /* Contenido */
      .contenedor_texto {
        z-index: 1;
        position: absolute;
        color: white;
        text-align: justify;
        font-size: 15px;
        background-color: black;
        top: 324px;
    }
    #imagen_fondo_texto {
        height: 337px;
        margin-left: 63px;
        opacity: 0.96;
        margin-top: 20px;
    }
    .col_img_titulo {
        height: 61px;
        overflow: hidden;
        z-index: -1;
        position: absolute;
    }
    .row-footer{
        margin-top: 100px;
    }
    /* Contenedor Texto */
    .contenedor{
        margin-top: 70px;
    }
    .img_red{
        height: 50px;
        width: 50px;
    }
    .fila_footer{
        padding-top: 15px;
        padding-bottom: 25px;
    }
    .footer_container{
        color: white !important;
        margin-top: 637px;
    }
    .texto{
        padding-left: 2px;
        font-size: 15px;
        padding-right: 3px;
    }
}
@media(min-width:425px){
    /* Entrada */
    #imagen-entrada {
        height: 192px;
        width: 399px;
        z-index: 0;
    }
    .sombra_entrada{
        position: absolute;
        z-index: 1;
        color: white;
        background-color: rgb(0,0,0,0.26);
        height: 85px;
        width: 100%;
        top: 110px;
        left: 20px;
    }
    .logo_entrada{
        height: 62px;
        width: 95px;
        position: absolute;
        left: 23px;
    }
    .texto-entrada{
        color: white;
        font-size: 20px;
    }
    .div_text_entrada{
        padding-top: 6px;
        text-align: center;
    }
     /* Titulo */
   .container_titulo {
        margin-top: 15px;
    }
    /* e */
    .col_img_titulo img {
        height: 162px;
        width: 398px;
        margin: -48px 0px 0px 0px;
    }
    /* e */
    .texto_titulo {
        margin-top: 11px;
        background-color: rgba(0, 0, 0, 0.26);
        font-size: 25px;
        color: white;
        text-align: center;
        width: 404px;
      }
      /* Contenido */
      /* e */
      .contenedor_texto {
        z-index: 1;
        position: absolute;
        color: white;
        text-align: justify;
        font-size: 15px;
        background-color: black;
        top: 334px;
    }
    /* e */
    #imagen_fondo_texto {
        height: 407px;
        margin-left: 69px;
        opacity: 0.96;
        margin-top: 20px;
        width: 275px;
    }
    .col_img_titulo {
        height: 61px;
        overflow: hidden;
        z-index: -1;
        position: absolute;
    }
    .row-footer{
        margin-top: 100px;
    }
    /* Contenedor Texto */
    .contenedor{
        margin-top: 70px;
    }
    .img_red{
        height: 50px;
        width: 50px;
    }
    .fila_footer{
        padding-top: 15px;
        padding-bottom: 25px;
    }
    .footer_container{
        color: white !important;
        margin-top: 669px;
    }
    .texto {
        padding-left: 8px;
        font-size: 15px;
        padding-right: 11px;
    }
}
@media(min-width:768px){
    /* Entrada */
    /* e */
    #imagen-entrada {
        height: 309px;
        width: 697px;
        z-index: 0;
    }
    /* e */
    .sombra_entrada{
        position: absolute;
        z-index: 1;
        color: white;
        background-color: rgb(0,0,0,0.26);
        height: 144px;
        width: 100%;
        top: 119px;
        left: 20px;
    }
    .logo_entrada{
        height: 141px;
        width: 201px;
        position: absolute;
        left: 23px;
    }
    .texto-entrada{
        color: white;
        font-size: 20px;
    }
    /* e */
    .div_text_entrada{
        padding-top: 9px;
        color: white;
        font-size: 40px;
        margin-left: -58px;
    }
     /* Titulo */
   .container_titulo {
        margin-top: 15px;
    }
    /* e */
    .col_img_titulo img {
        height: 266px;
        width: 697px;
        margin: -87px 0px 0px 0px;
    }
    /* e */
    .texto_titulo {
        margin-top: 20px;
        background-color: rgba(0, 0, 0, 0.26);
        font-size: 35px;
        color: white;
        text-align: center;
        width: 699px;
      }
      /* Contenido */
      /* e */
      .contenedor_texto {
        z-index: 1;
        position: absolute;
        color: white;
        text-align: justify;
        font-size: 15px;
        background-color: black;
        top: 476px;
    }
    .texto{
        padding-left: 40px;
        font-size: 19px;
    }
    /* e */
    #imagen_fondo_texto {
        height: 407px;
        margin-left: 23px;
        opacity: 0.96;
        margin-top: 20px;
        width: 275px;
    }
    .col_img_titulo {
        height: 90px;
        overflow: hidden;
        z-index: -1;
        position: absolute;
    }
    .row-footer{
        margin-top: 100px;
    }
    /* Contenedor Texto */
    .contenedor{
        margin-top: 70px;
    }
    .img_red{
        height: 50px;
        width: 50px;
    }
    .fila_footer{
        padding-top: 15px;
        padding-bottom: 25px;
    }
    .footer_container{
        color: white !important;
        margin-top: 485px;
    }
}
@media(min-width:1024px){
    /* Entrada */
    /* e */
    #imagen-entrada {
        height: 443px;
        width: 934px;
        z-index: 0;
    }
    .container_entrada{
        margin-top: 29px;
    }
    /* e */
    .sombra_entrada{
        position: absolute;
        z-index: 1;
        color: white;
        background-color: rgb(0,0,0,0.26);
        height: 180px;
        width: 100%;
        top: 162px;
        left: 20px;
    }
    .logo_entrada{
        height: 188px;
        width: 298px;
        position: absolute;
        left: 35px;
    }
    .texto-entrada{
        color: white;
        font-size: 20px;
    }
    /* e */
    .div_text_entrada{
        padding-top: 14px;
        color: white;
        font-size: 50px;
        margin-left: -58px;
    }
     /* Titulo */
   .container_titulo {
        margin-top: 15px;
    }
    /* e */
    .col_img_titulo img {
        height: 266px;
        width: 935px;
        margin: -81px 0px 0px 0px;
    }
    /* e */
    .texto_titulo {
        margin-top: 25px;
        background-color: rgba(0, 0, 0, 0.26);
        font-size: 45px;
        color: white;
        text-align: center;
        width: 940px;
      }
      /* Contenido */
      /* e */
      .contenedor_texto {
        z-index: 1;
        position: absolute;
        color: white;
        text-align: justify;
        font-size: 15px;
        background-color: black;
        top: 650px;
    }
    .texto{
        padding-left: 52px;
        font-size: 23px;
    }
    /* e */
    #imagen_fondo_texto {
        height: 407px;
        margin-left: 72px;
        opacity: 0.96;
        margin-top: 19px;
        width: 314px;
    }
    .col_img_titulo {
        height: 124px;
        overflow: hidden;
        z-index: -1;
        position: absolute;
    }
    .row-footer{
        margin-top: 100px;
    }
    /* Contenedor Texto */
    .contenedor{
        margin-top: 70px;
    }
    .img_red{
        height: 50px;
        width: 50px;
    }
    .fila_footer{
        padding-top: 15px;
        padding-bottom: 25px;
    }
    .footer_container{
        color: white !important;
        margin-top: 485px;
    }
}
@media(min-width:1440px){
    /* Entrada */
    /* e */
    #imagen-entrada {
        height: 564px;
        width: 1316px;
        z-index: 0;
    }
    /* e */
    .sombra_entrada{
        position: absolute;
        z-index: 1;
        color: white;
        background-color: rgb(0,0,0,0.26);
        height: 276px;
        width: 100%;
        top: 195px;
        left: 20px;
    }
    .logo_entrada{
        height: 285px;
        width: 398px;
        position: absolute;
        left: 67px;
    }
    .texto-entrada{
        color: white;
        font-size: 20px;
    }
    /* e */
    .div_text_entrada{
        padding-top: 34px;
        color: white;
        font-size: 75px;
        margin-left: -58px;
    }
     /* Titulo */
   .container_titulo {
        margin-top: 15px;
    }
    /* e */
    .col_img_titulo img {
        height: 266px;
        width: 1318px;
        margin: -81px 0px 0px 0px;
    }
    /* e */
    .texto_titulo {
        margin-top: 25px;
        background-color: rgba(0, 0, 0, 0.26);
        font-size: 60px;
        color: white;
        text-align: center;
        width: 1320px;
      }
      /* Contenido */
      /* e */
      .contenedor_texto {
        z-index: 1;
        position: absolute;
        color: white;
        text-align: justify;
        font-size: 15px;
        background-color: black;
        top: 800px;
    }
    .texto{
        padding-left: 109px;
        font-size: 25px;
    }
    /* e */
    #imagen_fondo_texto {
        height: 442px;
        margin-left: 38px;
        opacity: 0.96;
        margin-top: 19px;
        width: 314px;
    }
    .col_img_titulo {
        height: 142px;
        overflow: hidden;
        z-index: -1;
        position: absolute;
    }
    .row-footer{
        margin-top: 100px;
    }
    /* Contenedor Texto */
    .contenedor{
        margin-top: 70px;
    }
    .img_red{
        height: 50px;
        width: 50px;
    }
    .fila_footer{
        padding-top: 15px;
        padding-bottom: 25px;
    }
    .footer_container{
        color: white !important;
        margin-top: 534px;
    }
}

